module github.com/vbatts/pkg-index

go 1.16

require (
	github.com/DataDog/zstd v1.4.8 // indirect
	github.com/klauspost/compress v1.13.5 // indirect
	github.com/sassoftware/go-rpmutils v0.2.0 // indirect
	github.com/sirupsen/logrus v1.8.1
	github.com/ulikunitz/xz v0.5.10 // indirect
	golang.org/x/crypto v0.0.0-20210817164053-32db794688a5 // indirect
	golang.org/x/sys v0.0.0-20210902050250-f475640dd07b // indirect
	pault.ag/go/debian v0.11.0
	pault.ag/go/topsort v0.1.1 // indirect
)
